export const lang = {
  general: {
    homeLink: 'Accueil',
    menuLink: 'Menu',
    star: '*',
    grossTaxInformation: 'Prix TTC, frais de livraison en sus',
    netTaxInformation: 'Prix HT, frais de livraison en sus',
    deliveryShippingFree: 'Livraison gratuite',
    deliveryNotAvailable: "Cette sélection n'est pas disponible",
    deliveryShipping: 'Cet article paraît le',
    deliveryPartialStock: 'Seulement %inStock% sur %quantity% en stock',
    deliveryPartialStockAddon:
      '- Délai de livraison pour les produits non disponibles : %shippingTime% jours ouvrables',
    deliveryInStock: "Expédition immédiate, livraison d'env. 1 à 3 jours ouvrables",
    deliveryShippingTime: "Délais de livraison d'env. %shippingTime% jours ouvrables",
    deliveryShippingDelay: 'Délai de livraison env. 5 jours ouvrables',
    offcanvasCloseMenu: 'Fermer le menu',
    noscriptNotice:
      "Afin que vous profitiez pleinement de notre boutique en ligne, nous vous recommandons d'activer Javascript dans votre navigateur.",
    toCategory: 'Voir la catégorie',
    readMore: 'En savoir plus',
    mainMenu: 'Montre toutes les catégories',
    closeMenu: 'Fermer le menu',
    back: 'Retour',
    categories: 'Catégories',
    showCategory: 'Afficher %category%',
    required: '*',
    requiredFields: "Les champs marqués d'un astérisque (*) sont obligatoires.",
    privacyTitle: 'Politique de confidentialité',
    privacyNotice:
      'J\'ai pris connaissance de la <a data-toggle="modal" data-url="%url%" href="%url%" title="Politique de confidentialité">politique de confidentialité</a>.',
    privacyLink: 'Politique de confidentialité',
    imprintLink: 'Mentions légales',
    '404ErrorPageHeader': 'Page introuvable',
    '404ErrorDescription':
      "Nous regrettons de n'avoir pas été en mesure de trouver la page que vous recherchez. Elle n'existe probablement plus ou bien a été déplacée.",
    '404ErrorReturn': "Retour à la page d'accueil",
    maintenanceModeHeader: 'Mode maintenance',
    maintenanceModeDescription:
      'Nous procédons actuellement sur cette page à des mises à jours des contenus. Merci de revenir plus tard.',
    sortingLabel: 'Tri',
    next: 'Prochain',
    previous: 'Précédent',
    formSubmit: 'Envoyer'
  },
  header: {
    logoLink: "Retour à la page d'accueil",
    searchButton: 'Rechercher',
    searchPlaceholder: 'Mot-clé...',
    searchAllResults: 'Afficher tous les résultats de la recherche',
    searchResults: '{1} 1 résultat|]1,Inf[ %count% résultats',
    supportInfo:
      '<strong>Des questions concernant votre commande ?</strong><br/>Nous sommes joignables au <strong><a href="tel:+4912345-123456789">12345-123456789</a></strong> <small>tous les jours de 7h30 à 22h</small>',
    indexLinkService: 'Service/Assistance',
    searchNoResult: "Votre recherche n'a donné aucun résultat."
  },
  error: {
    'VIOLATION::IS_BLANK_ERROR': '%field% ne doit pas être vide.',
    'VIOLATION::TOO_LOW_ERROR': '%field% ne doit pas être vide.',
    'VIOLATION::STRICT_CHECK_FAILED_ERROR': "%field% n'est pas valide.",
    'VIOLATION::CUSTOMER_EMAIL_NOT_UNIQUE': 'Cette adresse e-mail est déjà enregistrée.',
    'VIOLATION::CUSTOMER_PASSWORD_NOT_CORRECT': "Ce mot de passe n'est pas valide.",
    'message-default': 'Un problème est malheureusement survenu.',
    'message-404': 'La page souhaitée est introuvable.',
    addToCartError: "Une erreur est survenue lors de l'ajout du produit dans le panier.",
    FRAMEWORK__INVALID_UUID: "Le moyen de paiement sélectionné n'a pas pu être trouvé.",
    CHECKOUT__UNKNOWN_PAYMENT_METHOD: "Le moyen de paiement sélectionné n'a pas pu être trouvé.",
    productNotFound: 'Le produit "%number%" est introuvable.',
    'payment-method-blocked': 'Le moyen de paiement sélectionné %name% est indisponible.',
    'shipping-method-blocked': "Le mode d'expédition sélectionné %name% est indisponible.",
    'shipping-address-blocked': "Impossible de livrer à l'adresse sélectionnée.",
    'VIOLATION::TOO_SHORT_ERROR': '%field% est trop court.',
    'product-not-found': 'Produit introuvable.',
    'message-403-ajax': 'La session a expiré. Veuillez actualiser la page et recommencer.',
    'message-403': 'La session a expiré. Veuillez retourner à la page précédente et recommencer.',
    'product-out-of-stock': "%name% n'est pas disponible actuellement."
  },
  account: {
    confirmationIsAlreadyDone:
      "La confirmation a déjà été enregistrée ou bien l'URL n'est pas valide.",
    doubleOptInMailConfirmationSuccessfully:
      "Merci d'avoir confirmé votre adresse e-mail ! Vous pouvez à présent terminer votre commande.",
    doubleOptInRegistrationSuccessfully:
      'Merci beaucoup pour votre inscription ! Votre compte a bien été créé.',
    myAccount: 'Mon compte',
    registerTitle: 'Inscription',
    loginHeader: 'Je suis déjà client',
    loginFormDescription: 'Se connecter avec son adresse e-mail et son mot de passe',
    loginMailLabel: 'Votre adresse e-mail',
    loginMailPlaceholder: 'Adresse e-mail',
    loginPasswordLabel: 'Votre mot de passe',
    loginPasswordPlaceholder: 'Mot de passe',
    loginPasswordRecover: "J'ai oublié mon mot de passe.",
    loginSubmit: 'Connexion',
    loginBadCredentials: 'Aucun compte ne correspond aux identifiants saisis.',
    registerAdvantagesHeader: "Avantages d'une inscription :",
    registerAdvantage1: 'Achat rapide',
    registerAdvantage2: 'Enregistrez vos données et vos paramétrages.',
    registerAdvantage3: "Aperçu de la commande et informations sur l'expédition",
    registerAdvantage4: 'Gérer votre abonnement à la newsletter',
    registerPersonalHeader: 'Je suis un nouveau client',
    registerAddressBillingHeader: 'Votre adresse',
    registerAddressShippingHeader: 'Autre adresse de livraison',
    personalTypeLabel: 'Je suis',
    personalTypePrivate: 'Privé',
    personalTypeBusiness: 'Professionnel',
    personalSalutationLabel: 'Civilité',
    personalSalutationPlaceholder: 'Saisir la civilité...',
    personalTitleLabel: 'Titre',
    personalTitlePlaceholder: 'Saisir le titre...',
    personalFirstNameLabel: 'Prénom',
    personalFirstNamePlaceholder: 'Saisir le prénom...',
    personalLastNameLabel: 'Nom',
    personalLastNamePlaceholder: 'Saisir le nom...',
    personalMailLabel: 'Nouvelle adresse e-mail',
    personalMailPlaceholder: 'Saisir une nouvelle adresse e-mail...',
    personalMailConfirmationLabel: "Confirmation de l'adresse e-mail",
    personalMailConfirmationPlaceholder: 'Veuillez confirmer votre adresse e-mail...',
    personalMailConfirmationInvalidMessage: 'Les adresses e-mail ne correspondent pas.',
    personalPasswordLabel: 'Mot de passe',
    personalPasswordPlaceholder: 'Saisir le mot de passe...',
    personalPasswordConfirmationLabel: 'Confirmation du mot de passe',
    personalPasswordConfirmationPlaceholder: 'Veuillez confirmer votre mot de passe...',
    personalPasswordConfirmationInvalidMessage: 'Les mots de passe ne correspondent pas.',
    personalPasswordDescription: 'Le mot de passe doit inclure au moins %minLength% caractères.',
    personalBirthdayLabel: 'Date de naissance',
    personalBirthdaySelectDay: 'Jour',
    personalBirthdaySelectMonth: 'Mois',
    personalBirthdaySelectYear: 'Année',
    personalPhoneLabel: 'Téléphone',
    personalPhonePlaceholder: 'Entrer le n° de téléphone',
    registerDifferentShipping: "L'adresse de livraison est différente de l'adresse de facturation.",
    registerSubmit: 'Continuer',
    overviewTitle: 'Aperçu',
    greetings: 'Bonjour, ',
    overviewLink: 'Aperçu',
    profileLink: 'Profil personnel',
    addressLink: 'Adresses',
    paymentSuccess: 'Le moyen de paiement a été modifié.',
    paymentLink: 'Moyens de paiement',
    ordersLink: 'Commandes',
    profileTitle: 'Profil personnel',
    profileText: 'Vérifiez vos données personnelles. ',
    addressTitle: 'Adresses',
    paymentTitle: 'Moyens de paiement',
    paymentText:
      'Vous trouverez tous les moyens de paiement disponibles et vous pouvez choisir un moyen de paiement par défaut ici.',
    ordersTitle: 'Commandes',
    logout: 'Déconnexion',
    guestAbort: "Fermer la session en tant qu'invité",
    logoutSucceeded: 'Déconnexion réussie.',
    overviewInfo:
      'Ici, vous avez directement accès à vos informations de profil, aux adresses enregistrées et au moyen de paiement par défaut.',
    overviewProfileHeader: 'Données personnelles',
    overviewPaymentHeader: 'Moyen de paiement par défaut',
    overviewBillingHeader: 'Adresse de facturation par défaut',
    overviewShippingHeader: 'Adresse de livraison par défaut',
    overviewAddressEqual: "Correspond à l'adresse de facturation",
    overviewChangePayment: 'Modifier les réglages par défaut',
    overviewChangeProfile: 'Modifier le profil',
    overviewChangeBilling: 'Modifier les réglages par défaut',
    overviewChangeShipping: 'Modifier les réglages par défaut',
    overviewNewestOrderHeader: 'Dernière commande',
    paymentChangeSubmit: 'Modifier',
    profilePersonalTitle: 'Données personnelles',
    profileMailTitle: 'Adresse e-mail',
    profileCurrentMail: 'Adresse e-mail :',
    profilePasswordTitle: 'Mot de passe',
    profileUpdateSuccess: 'Le profil a été modifié.',
    profileCredentialsTitle: "Données d'accès",
    profileChangeEmail: "Modifier l'adresse e-mail",
    profileChangePassword: 'Modifier le mot de passe',
    profileConfirmPassword:
      'Veuillez saisir votre mot de passe actuel pour confirmer les modifications.',
    orRegister: 'ou',
    orRegisterLink: "s'inscrire",
    emailChangeSuccess: "L'adresse e-mail a été modifiée.",
    emailChangeNoSuccess: "L'adresse e-mail n'a pas pu être modifiée.",
    passwordChangeSuccess: 'Le mot de passe a été modifié',
    passwordChangeNoSuccess: "Le mot de passe n'a pas pu être modifié.",
    passwordHashNotFound:
      'Apparemment, le lien de réinitialisation du mot de passe ne fonctionne pas.',
    passwordHashExpired:
      "Le lien de réinitialisation du mot de passe n'est plus valide. Veuillez demander un nouveau lien.",
    recoveryMailSend:
      "Une fois que l'adresse e-mail saisie est enregistrée, un e-mail de confirmation contenant un lien vous est envoyé pour vous permettre de réinitialiser votre mot de passe.",
    profilePasswordCreateNew: 'Nouveau mot de passe',
    profilePasswordCurrent: 'Mot de passe actuel',
    profileRecoverPasswordTitle: 'Réinitialisation du mot de passe',
    profileRecoverPasswordInfo:
      'Nous vous enverrons un e-mail de confirmation. Cliquez sur le lien pour changer votre mot de passe.',
    profileRecoverPasswordSubmit: 'Envoyer un e-mail',
    profileSaveChanges: 'Enregistrer les modifications',
    addressWelcome: 'Adresses',
    addressText: 'Modifiez vos adresses par défaut ou ajoutez-en de nouvelles.',
    addressListHeader: 'Toutes les adresses',
    addressesTitleDefaultShippingAddress: 'Adresse de livraison par défaut',
    addressesTitleDefaultBillingAddress: 'Adresse de facturation par défaut',
    addressesSetAsDefaultShippingAction: 'Définir comme adresse de livraison standard',
    addressesSetAsDefaultBillingAction: 'Définir comme adresse de facturation standard',
    addressesTitleCurrentShippingAddress: 'Adresse de livraison actuelle',
    addressesTitleCurrentBillingAddress: 'Adresse de facturation actuelle',
    addressesContentItemActionEdit: 'Modifier',
    addressesContentItemActionDelete: 'Supprimer',
    availableAddresses: 'Adresses disponibles',
    selectAddress: 'Sélectionner une adresse',
    addressCreateBtn: 'Ajouter une nouvelle adresse',
    addressEditBtn: "Modifier l'adresse",
    addressCreateWelcome: 'Créer une nouvelle adresse',
    addressEditWelcome: "Modifier l'adresse",
    addressSaveChange: "Enregistrer l'adresse",
    addressDeleted: 'Adresse supprimée.',
    addressNotDeleted: "L'adresse n'a pas pu être supprimée.",
    addressDefaultChanged: "L'adresse standard a été modifiée",
    addressDefaultNotChanged: "L'adresse standard n'a pas pu être modifiée",
    addressSaved: 'Adresse enregistrée.',
    inactiveAccountAlert:
      "Votre compte client n'est pas encore actif. Nous vous avons envoyé un lien d'activation. Veuillez consulter votre messagerie afin de finaliser l'inscription.",
    optInGuestAlert:
      'Nous vous remercions de votre intérêt pour notre boutique ! Vous allez recevoir un e-mail de confirmation dans quelques instants. Cliquez sur le lien contenu dans le message afin de confirmer votre adresse e-mail.',
    optInRegistrationAlert:
      "Merci beaucoup pour votre inscription ! Vous allez recevoir un e-mail de confirmation dans quelques instants. Cliquer sur le lien contenu dans le message afin de finaliser l'inscription.",
    optInSuccessAlert:
      "Si l'adresse e-mail que vous avez saisie a bien été enregistrée, vous avez reçu un e-mail de confirmation de notre part.",
    ordersWelcome: 'Vos dernières commandes :',
    ordersInfoEmpty: "Vous n'avez pas encore passé de commande.",
    orderHeadline: 'Commande :',
    orderStatus: 'Statut :',
    orderStatusActionRequired: 'Modification nécessaire',
    orderNumber: 'Numéro de commande :',
    orderShippingStatus: 'Statut de la livraison',
    orderPaymentStatus: 'Statut du paiement',
    orderPaymentMethod: 'Moyen de paiement',
    orderShippingMethod: 'Mode de livraison',
    orderItemColumnDate: 'Date',
    orderContextMenuChangePayment: 'Modifier le moyen de paiement',
    orderContextMenuReorder: 'Passer la même commande',
    orderContextMenuCancel: 'Annuler la commande',
    editOrder: 'Modifier la commande',
    editOrderUpdateButton: 'Confirmer les modifications',
    editOrderBackToAccountButton: 'Retour à votre compte',
    editOrderBackToOrderButton: 'Retour à la commande',
    editOrderCancelOrderButton: 'Annuler la commande',
    editOrderCancelOrderModalHeader: 'Annuler la commande',
    editOrderCancelOrderModalBodyText:
      'Attention : si vous supprimez cette commande, tous les paiements déjà effectués seront annulés au même titre que les réductions et promotions associées.',
    editOrderCancelOrderModalBodyQuestion:
      'Êtes-vous certain de vouloir supprimer définitivement votre commande ?',
    editOrderCancelOrderModalFooterButton: 'Annuler la commande',
    editOrderCancelOrderModalFooterButtonBack: 'Retour',
    editOrderPaymentNotChangeable:
      "Le moyen de paiement ne peut pas être modifié car il est associé à une réduction ou une autre promotion. À la place, il est conseillé d'annuler la commande et, le cas échéant, de recommencer.",
    orderItemColumnNumber: 'Numéro de commande :',
    orderItemColumnPaymentMethod: 'Moyen de paiement',
    orderItemColumnShippingMethod: "Mode d'expédition",
    orderItemColumnActions: 'Promotions',
    orderItemColumnName: 'Produit',
    orderItemColumnQuantity: 'Nombre',
    orderItemColumnPrice: 'Prix unitaire',
    orderItemColumnTotal: 'Montant',
    orderItemDate: 'De :',
    orderItemNumber: 'Numéro de commande :',
    orderItemPaymentMethod: 'Moyen de paiement :',
    orderItemShippingMethod: "Mode d'expédition :",
    orderItemTracking: 'Suivi du coli :',
    orderItemShippingcosts: 'Frais de livraison :',
    orderItemNetTotal: 'Montant total (net) :',
    orderItemTotal: 'Total :',
    orderItemComment: 'Notre commentaire',
    orderItemCustomerComment: 'Votre commentaire',
    orderItemInfoContent: 'Contenu :',
    orderItemInfoCurrentPrice: 'Prix unitaire actuel',
    orderItemInfoFree: 'GRATUIT',
    orderItemInfoNotAvailable: "Ce produit n'est plus disponible pour une commande ultérieure",
    orderActionView: 'Afficher',
    orderActionHide: 'Masquer',
    orderInfoNoDispatch: 'Non précisé',
    orderLinkRepeat: 'Passer la même commande',
    newsletterTitle: 'Abonnement à la newsletter',
    newsletterSettings:
      'Oui, je souhaite recevoir régulièrement la newsletter gratuite de %shopname% ! (Désinscription possible à tout moment.)',
    passwordResetTitle: 'Vous avez oublié votre mot de passe ?',
    passwordResetInfo:
      "Si vous avez oublié votre mot de passe, vous pouvez en définir un nouveau ici. Dès que vous enregistrez un nouveau mot de passe, l'ancien n'est plus valide.",
    passwordOptInInfo:
      'E-mail de confirmation envoyé. Cliquez sur le lien pour changer votre mot de passe.',
    colonCharacter: ':'
  },
  address: {
    streetLabel: 'Adresse et n° de rue',
    streetPlaceholder: "Saisir l'adresse et le n° de rue...",
    additionalField1Label: "Complément d'adresse 1",
    additionalField1Placeholder: "Saisir un complément d'adresse...",
    additionalField2Label: "Complément d'adresse 2",
    additionalField2Placeholder: "Saisir un complément d'adresse...",
    zipcodeLabel: 'Code postal',
    zipcodePlaceholder: 'Entrez le code postal...',
    cityLabel: 'Localité',
    cityPlaceholder: 'Entrer la ville...',
    countryLabel: 'Pays',
    countryPlaceholder: 'Sélectionner le pays...',
    countryStateLabel: 'Région',
    countryStatePlaceholder: 'Sélectionner la région',
    phoneNumberLabel: 'Numéro de téléphone',
    phoneNumberPlaceholder: 'Entrer le n° de téléphone',
    companyNameLabel: 'Société',
    companyNamePlaceholder: 'Entrer le nom de la société...',
    companyDepartmentLabel: 'Service',
    companyDepartmentPlaceholder: 'Entrer le nom du service...',
    companyVatLabel: 'N° TVA',
    companyVatPlaceholder: 'N° TVA'
  },
  checkout: {
    itemCounter: '{1} 1 Produit|]1,Inf[ %count% Produits',
    addressHeader: "Conditions d'expédition",
    addressLoginToggle: 'Êtes-vous déjà client ? Cliquez ici pour vous connecter.',
    addressRegisterCardTitle: 'Informations personnelles',
    registerGuestmodeLabel: 'Continuer sans créer de compte client',
    cartTitle: 'Panier',
    cartHeader: 'Panier',
    cartUpdateSuccess: 'Le panier a été mis à jour',
    continueShopping: 'Continuer vos achats',
    emptyCart: 'Votre panier est vide',
    proceedToCart: 'Afficher le panier',
    proceedToCheckout: 'Payer',
    quantityTimes: 'x',
    priceUnitName: 'Contenu :',
    removeLineItem: 'Supprimer le produit',
    subtotalAmount: 'Total intermédiaire',
    summaryHeader: 'Résumé',
    cartEmpty: 'Votre panier est vide.',
    cartHeaderInfo: 'Produit',
    cartHeaderQuantity: 'Nombre',
    cartHeaderUnitPrice: 'Prix unitaire',
    cartHeaderTotalPrice: 'Total intermédiaire',
    cartHeaderTaxIncludeVat: 'TVA incluse',
    cartHeaderTaxExcludeVat: 'hors taxes',
    cartItemInfoId: 'N° produit :',
    addPromotionLabel: "Code du bon d'achat",
    addPromotionPlaceholder: "Saisissez le code du bon d'achat...",
    addProductLabel: 'Numéro de produit',
    addProductPlaceholder: 'Saisir le n° produit...',
    summaryPositionPrice: 'Total intermédiaire',
    summaryShipping: 'Frais de livraison',
    summaryTotalPrice: 'Total',
    summaryNetPrice: 'Total hors TVA',
    summaryTax: '%rate% % TVA inclus',
    proceedLink: 'Payer',
    addressEqualText: "Correspond à l'adresse de facturation",
    billingAddressHeader: 'Adresse de facturation',
    shippingAddressHeader: 'Adresse de livraison',
    confirmHeader: 'Terminer la commande',
    confirmPaymentMethod: 'Moyen de paiement',
    confirmPaymentMethodNotAvailable: 'Moyen de paiement indisponible',
    confirmChangePayment: 'Modifier le moyen de paiement',
    confirmChoosePayment: 'Sélectionner le moyen de paiement',
    confirmShippingMethod: "Mode d'expédition",
    confirmShippingMethodNotAvailable: "Mode d'expédition indisponible",
    confirmChangeShipping: "Modifier le mode d'expédition",
    confirmChooseShipping: "Sélectionner le mode d'expédition",
    confirmCurrentPaymentShipping: 'Sélection actuelle :',
    confirmSelectionNone: 'Aucune option sélectionnée',
    confirmChangePaymentShippingSave: 'Enregistrer',
    confirmChangePaymentShippingCancel: 'Annuler',
    confirmSubmit: 'Commande avec obligation de paiement',
    confirmTermsHeader: 'CGV et droit de rétraction',
    confirmRevocationNotice: 'Veuillez noter le droit de rétractation.',
    confirmTerms:
      'J\'ai lu les <a data-toggle="modal" data-url="%url%" href="%url%" title="CGV">CGV</a> et les accepte.',
    finishInfoPayment: 'Moyen de paiement :',
    finishInfoShipping: "Mode d'expédition :",
    finishHeader: 'Nous vous remercions pour votre commande chez %shop% !',
    finishUpdateHeader: 'Nous vous remercions pour la mise à jour de votre commande !',
    finishPaymentHeader:
      'Le moyen de paiement de votre commande a été modifié et est désormais %paymentName% !',
    finishInfoHeader: 'Informations',
    finishInfoOrdernumber: 'Votre numéro de commande :',
    finishInfoConfirmationMail: 'E-mail de confirmation de commande envoyé.',
    finishButtonBackToShop: 'Retour à la boutique',
    finishChangePayment: 'Modifier le moyen de paiement',
    finishPaymentFailed:
      'Malheureusement, le processus de paiement a échoué. Veuillez modifier le moyen de paiement pour finaliser votre commande. <a href="%editOrderUrl%">Modifier le paiement</a>',
    codeAddedSuccessful: 'Le code promo a bien été ajouté.',
    addToCartSuccess:
      '{1} 1 produit a été ajouté au panier. |]1,Inf[ %count% Les produits ont été ajoutés au panier.',
    shippingCosts: 'Frais de livraison',
    shippingCountry: 'Pays de livraison',
    paymentMethod: 'Moyen de paiement',
    shippingMethod: "Mode d'expédition",
    'product-stock-reached': 'Il ne reste plus que %quantity% exemplaires du produit %name%.',
    'product-out-of-stock': "Ce produit %name% n'est plus disponible.",
    'shipping-method-blocked': "Le mode d'expédition %name% est bloqué pour votre panier actuel.",
    'payment-method-blocked': 'Le moyen de paiement %name% est bloqué pour votre panier actuel.',
    lineItemDeliveryDate: 'Délai de livraison : %earliest% – %latest%',
    'promotion-discount-deleted': 'La réduction "%name%" a été supprimée du panier',
    'promotion-discount-added': 'La réduction "%name%" a été ajoutée au panier',
    'promotion-not-found': 'Le code promo "%code%" n\'existe pas.',
    'promotion-not-eligible':
      "Le bon d'achat a été enregistré, mais n'a pas été appliqué au panier, car les conditions ne sont pas remplies. Une fois les conditions remplies, le bon d'achat sera automatiquement ajouté.",
    'shipping-address-blocked': "Impossible de livrer à l'adresse sélectionnée.",
    customerCommentHeader: 'Informations complémentaires :',
    customerCommentLabel: 'Avez-vous des informations à nous communiquer sur votre commande ?',
    customerCommentPlaceholder: 'Entrez votre commentaire ici...'
  },
  listing: {
    filterTitleText: 'Filtre',
    showResults: 'Afficher les résultats',
    boxUnitLabel: 'Contenu :',
    boxLabelTopseller: 'Conseil',
    boxLabelNew: 'Nouveau',
    listingTextSite: 'Page',
    listingTextFrom: 'de',
    boxAddProduct: 'Ajouter au panier',
    boxProductDetails: 'Détails',
    emptyResultMessage: "Aucun produit n'a été trouvé.",
    filterPanelResetAll: 'Tout réinitialiser',
    filterFreeShippingDisplayName: 'Livraison gratuite',
    filterPriceDisplayName: 'Prix',
    filterManufacturerDisplayName: 'Fabricant',
    filterRatingDisplayName: 'Évaluation min.',
    filterRatingActiveLabelStart: 'Minimum',
    filterRatingActiveLabelEndSingular: 'Astérisque',
    filterRatingActiveLabelEnd: 'Étoiles',
    filterRangeMinLabel: 'Minimum',
    filterRangeMaxLabel: 'Maximum',
    filterRangeActiveMinLabel: 'Prix à partir de',
    filterRangeActiveMaxLabel: "Prix jusqu'à",
    filterRangeErrorMessage: 'Le montant minimum ne doit pas dépasser le montant maximum.',
    filterSubmitText: 'Filtre'
  },
  newsletter: {
    headline: 'Abonnement à la newsletter',
    info:
      "Abonnez-vous sans plus attendre à notre newsletter afin de découvrir en premier nos nouveaux produits et nouvelles offres. Vous pouvez bien sûr vous désabonner de la newsletter à tout moment, sur cette page ou à l'aide du lien contenu dans l'e-mail de la newsletter.",
    subscribeOption: 'Abonnement à la newsletter',
    unsubscribeOption: 'Désabonnement de la newsletter',
    formSubmit: 'Enregistrer',
    subscriptionPersistedSuccess:
      "Nous venez de vous abonner à notre newsletter. Pour finaliser votre abonnement, ouvrez le message de confirmation que nous vous avons envoyé dans votre boîte de messagerie et cliquez sur le lien qu'il contient.",
    subscriptionPersistedInfo:
      "Si vous n'avez pas reçu d'e-mail, veuillez répéter la procédure ou contacter le service d'assistance.",
    subscriptionRevokeSuccess: 'Votre abonnement à la newsletter a réussi.',
    subscriptionConfirmationSuccess: 'Votre abonnement à la newsletter a bien été pris en compte.',
    subscriptionConfirmationFailed:
      "Une erreur est survenue lors de votre abonnement à la newsletter. Veuillez contacter le service d'assistance.",
    subscriptionCompleted: 'Nous vous en remercions. Nous avons enregistré votre adresse e-mail.',
    labelActionSelect: 'Promotion',
    labelMail: 'Adresse e-mail',
    labelFirstName: 'Prénom',
    labelLastName: 'Nom',
    placeholderMail: 'max@modele.fr',
    placeholderFirstName: 'Max',
    placeholderLastName: 'Modèle'
  },
  contact: {
    headline: 'Formulaire de contact',
    info: "N'hésitez pas à nous contacter.",
    subjectLabel: 'Objet',
    subjectPlaceholder: "Saisir l'objet...",
    commentLabel: 'Commentaire',
    commentPlaceholder: 'Entrez votre commentaire...',
    formSubmit: 'Envoyer',
    success:
      'Nous avons bien reçu votre message et reviendrons vers vous dans les meilleurs délais.'
  },
  search: {
    headline:
      '{0} Aucun produit trouvé pour "%searchTerm%" | {1} 1 produit trouvé pour "%searchTerm%" | ]1,Inf[ %count% produits trouvés pour "%searchTerm%"'
  },
  detail: {
    ordernumberLabel: 'Réf. produit :',
    productNumberLabel: 'Réf. produit :',
    addProduct: 'Ajouter au panier',
    tabsDescription: 'Description',
    tabsPreviewMore: 'Plus',
    descriptionTitle: 'Informations sur le produit',
    priceUnitName: 'Contenu :',
    priceDataInfoUntil: 'À',
    priceDataInfoFrom: 'Dès',
    listPricePercentage: '(économie de %price%%)',
    dataColumnQuantity: 'Quantité',
    dataColumnPrice: 'Prix unitaire',
    dataColumnReferencePrice: 'Prix de base',
    deliveryTimeAvailable: 'Immédiatement disponible, délai de livraison %name%',
    deliveryTimeRestock:
      '{1} Disponible dans 1 jour, délai de livraison %name% |]1,Inf[ Disponible dans %restockTime% jours, délai de livraison %name% ',
    soldOut: 'Plus disponible',
    tabsReview: 'Évaluations',
    reviewTitle: '%count% sur %total% évaluations',
    reviewVerifiedItemTooltip: 'Acheteur vérifié',
    reviewCommentLabel: 'Notre commentaire : ',
    reviewLinkText: '{1} évaluation|]1,Inf[ évaluations',
    reviewFormRatingLabel: 'Votre évaluation',
    reviewFormTitleLabel: 'Titre',
    reviewFormTitlePlaceholder: 'Saisir le titre...',
    review1PointRatingText: 'Insatisfaisant',
    review2PointRatingText: 'Acceptable',
    review3PointRatingText: 'Bien',
    review4PointRatingText: 'Très bien',
    review5PointRatingText: 'Parfait',
    reviewFormContentLabel: 'Votre commentaire',
    reviewFormSubmitText: 'Envoyer',
    reviewFormCancelText: 'Annuler',
    reviewFormErrorAlert:
      'Une erreur est survenue. Veuillez vérifiez que tous les champs sont correctement remplis.',
    reviewFormSuccessAlert:
      "Nous vous remercions pour cette évaluation. Nous allons vérifier votre évaluation et l'activerons le cas échéant. Merci de patienter un instant.",
    reviewFormSuccessUpdateAlert:
      "Nous vous remercions d'avoir pris le temps de réaliser cette évaluation. Elle réapparaitra dès que nous l'aurons à nouveau activée.",
    reviewTeaserTitle: 'Laissez une évaluation !',
    reviewTeaserText: "Partagez avec d'autres clients votre avis sur le produit.",
    reviewTeaserButton: 'Écrivez une évaluation',
    reviewTeaserButtonHide: "Afficher l'évaluation !",
    reviewExistsTeaserTitle: 'Modifiez votre évaluation !',
    reviewExistsTeaserText:
      'Vous avez déjà évalué ce produit, souhaitez-vous modifier votre évaluation ?',
    reviewExistsTeaserButton: "Modifier l'évaluation",
    reviewLanguageFilterLabel: 'Afficher les évaluations uniquement dans la langue actuelle.',
    reviewSortLabel: 'Trié par',
    reviewSortTopRatedLabel: 'A reçu les meilleures notes',
    reviewSortNewLabel: 'Nouvelle évaluation',
    reviewCountAfter: '{1} évaluation|]1,Inf[ évaluations',
    reviewCountBefore: 'de',
    reviewListEmpty: 'Aucune évaluation trouvée. Soyez le premier à partager votre avis.',
    reviewLoginHeader: 'Connexion',
    reviewLoginDescription:
      'Seuls les utilisateurs inscrits peuvent laisser une évaluation. Veuillez vous connecter ou créer un nouveau compte.',
    reviewRegisterLink: 'Nouveau client ?',
    reviewLoginSignupLink: 'Cliquez ici pour vous inscrire.',
    reviewLoginCancelButton: 'Annuler',
    reviewAvgRate: 'de',
    reviewAvgRateElements: 'Étoiles'
  },
  footer: {
    serviceHotlineHeadline: 'Assistance téléphonique',
    shopServiceHeadline: 'Service de la boutique',
    informationHeadline: 'Informations',
    newsletterHeadline: 'Newsletter',
    serviceHotline:
      'Assistance et conseil au : <a href="tel:+49180000000">+49 (0) 180 - 000000</a> du lundi au vendredi de 9h à 17h',
    serviceContactLink:
      'Ou via notre <a data-toggle="modal" data-url="%url%" href="%url%" title="Formulaire de contact">formulaire de contact</a>.',
    newsletterInput: 'Votre adresse e-mail',
    newsletter:
      'Abonnez-vous sans plus attendre à notre newsletter afin de découvrir nos nouveaux produits et nos nouvelles offres.',
    includeVat:
      '* Tous les prix s\'entendent TVA incluse TVA, <a data-toggle="modal" href="%url%" data-url="%url%">frais de livraison</a> en sus et, le cas échéant, frais de contre-remboursement en sus, sauf indication contraire.',
    excludeVat:
      '* Tous les prix s\'entendent hors TVA, <a data-toggle="modal" href="%url%" data-url="%url%">frais de livraison</a> en sus et, le cas échéant, frais de contre-remboursement en sus, sauf indication contraire.',
    copyrightInfo: 'Créé avec Shopware'
  },
  cookie: {
    message:
      'Ce site Web utilise des cookies afin de vous offrir la meilleure expérience possible. <a data-toggle="modal" data-url="%url%" href="%url%" title="Plus d\'informations">Plus d\'informations...</a>',
    deny: 'Refuser',
    configure: 'Configurer',
    configuration: 'Paramètres',
    save: 'Enregistrer',
    headline: 'Réglages par défaut des cookies',
    groupRequired: 'Nécessaires sur le plan technique',
    groupRequiredDescription: 'Cookies nécessaires au fonctionnement de la boutique :',
    groupRequiredSession: 'Session',
    groupRequiredTimezone: 'Fuseau horaire',
    groupStatistical: 'Statistiques',
    groupStatisticalDescription:
      'Cookies utilisés pour les statistiques et les mesures de performance de la boutique.',
    groupStatisticalGoogleAnalytics: 'Google Analytics'
  },
  ellipsis: {
    expandLabel: 'afficher la suite',
    shrinkLabel: 'ne plus afficher la suite'
  },
  component: {
    product: {
      feature: {
        label: {
          manufacturerNumber: 'Réf. Fabricant :',
          ean: 'EAN :',
          weight: 'Poids :',
          width: 'Largeur :',
          height: 'Hauteur :',
          length: 'Longueur :',
          releaseDate: 'Publié :',
          description: 'Description :',
          referencePrice: 'Contenu :'
        },
        customField: {
          true: 'Oui',
          false: 'Non'
        }
      }
    }
  }
};
